foomatic-db-4.0-2.20110221.1pclos2011.noarch.rpm


Advertisement

Description

foomatic-db - Foomatic printer/driver database

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: foomatic-db
Package version: 4.0
Package release: 2.20110221.1pclos2011
Package architecture: noarch
Package type: rpm
Installed size: 22.72 MB
Download size: 22.72 MB
Official Mirror: ftp.nluug.nl
Foomatic is a comprehensive, spooler-independent database of printers, printer drivers, and driver descriptions. It contains utilities to generate PPD (Postscript Printer Description) files and printer queues for CUPS, LPD, GNUlpr, LPRng, PPR, and PDQ using the database. There is also the possibility to read the PJL options out of PJL-capable laser printers and take them into account at the driver description file generation. There are spooler-independent command line interfaces to manipulate queues (foomatic-configure) and to print files/manipulate jobs (foomatic printjob). This package is the Foomatic database, an XML database containing information about the capabilities of near 1000 printers and around 250 drivers. Especially it contains the information how and with which options the drivers have to be executed.

Alternatives

Requires

Provides

  • foomatic-db = 4.0-2.20110221.1pclos2011

Conflicts

  • cups-drivers-foo2zjs < 0.0-0.20091014.1
  • postscript-ppds <= 2006-1mdk

Obsoletes

  • foomatic-db < 4.0

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install foomatic-db rpm package:
      # apt-get install foomatic-db
    Advertisement
    Advertisement